contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0209357
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/209357
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/209357
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0209357.html
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0209357/
identification:
  abstract:
    en: This dataset contains MatLab files for a Toolbox for secondary quality control
      (2nd QC) on ocean chemistry and hydrographic data.  High quality, reference
      measurements of chemical and physical properties of seawater are of great importance
      for a wide research community, including the need to validate models and attempts
      to quantify spatial and temporal variability. Whereas data precision has been
      improved by technological advances, the data accuracy has improved mainly by
      the use of certified reference materials (CRMs). However, since CRMs are not
      available for all variables, and use of CRMs does not guarantee bias-free data,
      we here present a recently developed Matlab toolbox for performing so-called
      secondary quality control on oceanographic data by the use of crossover analysis.
      This method and how it has been implemented in this toolbox is described in
      detail. This toolbox is developed mainly for use by sea-going scientists as
      a tool for quickly assessing possible bias in the measurements that can, hopefully,
      be remedied during the expedition, but also for possible post-cruise adjustment
      of data to be consistent with previous measurements in the region.
    fr: This dataset contains MatLab files for a Toolbox for secondary quality control
      (2nd QC) on ocean chemistry and hydrographic data.  High quality, reference
      measurements of chemical and physical properties of seawater are of great importance
      for a wide research community, including the need to validate models and attempts
      to quantify spatial and temporal variability. Whereas data precision has been
      improved by technological advances, the data accuracy has improved mainly by
      the use of certified reference materials (CRMs). However, since CRMs are not
      available for all variables, and use of CRMs does not guarantee bias-free data,
      we here present a recently developed Matlab toolbox for performing so-called
      secondary quality control on oceanographic data by the use of crossover analysis.
      This method and how it has been implemented in this toolbox is described in
      detail. This toolbox is developed mainly for use by sea-going scientists as
      a tool for quickly assessing possible bias in the measurements that can, hopefully,
      be remedied during the expedition, but also for possible post-cruise adjustment
      of data to be consistent with previous measurements in the region. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0209357, BJERKNES > Bjerknes Centre for Climate Research, Bjerknes Centre
          for Climate Research, CHLOROFLUOROCARBON (CFC), CLIVAR > Climate Variability,
        CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        Climate Variability and Predictability (CLIVAR), 'DE/GEOMAR > GEOMAR - Helmholtz
          Centre for Ocean Research Kiel, Germany', DISSOLVED INORGANIC CARBON (DIC),
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED
          GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > HYDROCARBONS, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NUTRIENTS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, GEOMAR Helmholtz Centre for Ocean Research Kiel, GLOBAL OCEAN DATA
          ANALYSIS PROJECT (GLODAP), GLODAP > Global Ocean Data Analysis Project,
        NISKIN BOTTLES, NUTRIENTS, Niskin bottle, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Ships, UNKNOWN PLATFORMS OF USSR, University
          of Bergen, WOCE > World Ocean Circulation Experiment, World Ocean, World
          Ocean Circulation Experiment (WOCE), World-Wide Distribution, chemical,
        discrete sample, profile, titrator]
      fr: [0209357 (FR), BJERKNES > Bjerknes Centre for Climate Research (FR), Bjerknes
          Centre for Climate Research (FR), CHLOROFLUOROCARBON (CFC) (FR), CLIVAR
          > Climate Variability (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR),
        'CTD > Conductivity, Temperature, Depth (FR)', Climate Variability and Predictability
          (CLIVAR) (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany (FR)', DISSOLVED INORGANIC CARBON (DIC) (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > HYDROCARBONS (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NUTRIENTS (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel (FR), GLOBAL
          OCEAN DATA ANALYSIS PROJECT (GLODAP) (FR), GLODAP > Global Ocean Data Analysis
          Project (FR), NISKIN BOTTLES (FR), NUTRIENTS (FR), Niskin bottle (FR), OXYGEN
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), Ships
          (FR), UNKNOWN PLATFORMS OF USSR (FR), University of Bergen (FR), WOCE >
          World Ocean Circulation Experiment (FR), World Ocean (FR), World Ocean Circulation
          Experiment (WOCE) (FR), World-Wide Distribution (FR), chemical (FR), discrete
          sample (FR), profile (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        GEOGRAPHIC REGION > GLOBAL OCEAN, Hydrographic and chemical data, SALINITY,
        The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP),
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, pH, partial
          pressure of carbon dioxide - water, physical, total alkalinity]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), GEOGRAPHIC REGION > GLOBAL OCEAN (FR), Hydrographic and
          chemical data (FR), SALINITY (FR), The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP) (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), pH (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: A Toolbox for secondary quality control on ocean chemistry and hydrographic
      data (NCEI Accession 0209357)
    fr: A Toolbox for secondary quality control on ocean chemistry and hydrographic
      data (NCEI Accession 0209357) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0209357
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
